#ticketsolve h1, 
#ticketsolve h2, 
#ticketsolve h3 {
    color: #895c26
}

#bafta .global-nav .navbar-form form.search-form button {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    box-shadow: none;
    color: #000;
    margin: 1px 0 0 -38px;
    position: relative;
    z-index: 2;
    text-shadow: none;
    color: #333333;
    max-height: 1px;
}

#bafta .btn-primary,
#bafta .btn-primary:hover,
#bafta .btn-warning,
#bafta .btn-warning:hover,
#bafta .btn-danger,
#bafta .btn-danger:hover,
#bafta .btn-success,
#bafta .btn-success:hover,
#bafta .btn-info,
#bafta .btn-info:hover,
#bafta .btn-inverse,
#bafta .btn-inverse:hover {
    text-shadow: none;
}

#bafta .btn {
    border-radius: 0;
    cursor: pointer;
    line-height: inherit;
    margin-bottom: 0;
    text-align: left;
    text-shadow: none;
    vertical-align: middle;
}

#bafta #edit-keys {
    margin-top: 0px;
}


#bafta #ticketsolve #show-detail .vevent #events .event ul li.dtstart {
    width: 150px;
}

#bafta #ticketsolve{
    font-size: 12px;
}

#bafta #ticketsolve *,
#bafta #ticketsolve *:before,
#bafta #ticketsolve *:after {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

/*buttons*/

#bafta #ticketsolve p.add input,
#bafta #ticketsolve p.add input:hover,
#bafta #ticketsolve #print-now a,
#bafta #ticketsolve #print-now a:visited,
#bafta #ticketsolve #print-now a:link,
#bafta #ticketsolve a#checkout_btn,
#bafta #ticketsolve form#checkout p input#checkout_btn,
#bafta #ticketsolve #skip-membership a,
#bafta #ticketsolve input#delivery-proceed,
#bafta #ticketsolve input#confirm-button,
#bafta #ticketsolve #zoneproceed input#review_checkout_btn,
#bafta #ticketsolve #promotions .promo a.book,
#bafta #ticketsolve #promotions .promo a.book:hover,
#bafta #ticketsolve .vevent a.book,
#bafta #ticketsolve .vevent a.book:hover,
#bafta #ticketsolve a.review-cart,
#bafta #ticketsolve a.review-cart:hover,
#bafta #ticketsolve a.details-payment,
#bafta #ticketsolve a.details-payment:hover {
    border: 1px solid #895c26;
    background: #895c26;
    border-radius: 0;
    text-shadow: none;
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#895c26; ', EndColorStr='#895c26; ');
}

#bafta #ticketsolve p.add input:hover,
#bafta #ticketsolve #print-now a:hover,
#bafta #ticketsolve a#checkout_btn:hover,
#bafta #ticketsolve form#checkout p input#checkout_btn:hover,
#bafta #ticketsolve #skip-membership a:hover,
#bafta #ticketsolve input#delivery-proceed:hover,
#bafta #ticketsolve input#confirm-button:hover,
#bafta #ticketsolve #zoneproceed input#review_checkout_btn:hover,
#bafta #ticketsolve #promotions .promo a.book:hover,
#bafta #ticketsolve .vevent a.book:hover,
#bafta #ticketsolve a.review-cart:hover,
#bafta #ticketsolve a.details-payment:hover {
    background: #895c26;
    background-color: #895c26;
    border-radius: 0;
    text-shadow: none;
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#895c26; ', EndColorStr='#895c26; ');
}

#bafta #ticketsolve p.add input:active,
#bafta #ticketsolve #print-now a:active,
#bafta #ticketsolve a#checkout_btn:active,
#bafta #ticketsolve form#checkout p input#checkout_btn:active,
#bafta #ticketsolve #skip-membership a:active,
#bafta #ticketsolve input#delivery-proceed:active,
#bafta #ticketsolve input#confirm-button:active,
#bafta #ticketsolve #zoneproceed input#review_checkout_btn:active,
#bafta #ticketsolve #promotions .promo a.book:active,
#bafta #ticketsolve .vevent a.book:active,
#bafta #ticketsolve a.review-cart:active,
#bafta #ticketsolve a.details-payment:active,
#bafta #ticketsolve #print-now a:focus,
#bafta #ticketsolve a#checkout_btn:focus,
#bafta #ticketsolve form#checkout p input#checkout_btn:focus,
#bafta #ticketsolve #skip-membership a:focus,
#bafta #ticketsolve input#delivery-proceed:focus,
#bafta #ticketsolve input#confirm-button:focus,
#bafta #ticketsolve #zoneproceed input#review_checkout_btn:focus,
#bafta #ticketsolve #promotions .promo a.book:focus,
#bafta #ticketsolve .vevent a.book:focus,
#bafta #ticketsolve a.review-cart:focus,
#bafta #ticketsolve a.details-payment:focus {
    background: #895c26;
    background-color: #895c26;
    border-radius: 0;
    text-shadow: none;
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#895c26; ', EndColorStr='#895c26; ');
}

#badge_hover span.title {
    background: #895c26;
}

#bafta p#cart-summary a.imglink:hover,
#bafta p#cart-summary a.imglink:visited
{
    color: #895c26;
}

#bafta #ticketsolve h1 a:link,
#bafta #ticketsolve h1 a:visited,
#bafta #ticketsolve h2 a:link,
#bafta #ticketsolve h2 a:visited,
#bafta #ticketsolve #ticket-choice ul#times li a,
#bafta #seat-prices ul li a,
table.calendar a {
    color: #895c26;
}
#bafta #ticketsolve a:link,
#bafta #ticketsolve h1 a:visited {
    color: #895c26;
}